1760143756506
16853,0.0.0
6728,0.0.0
17718,0.0.0
13864,0.0.0
4800,0.0.0
13118,0.0.0
18340,0.0.0
20074,0.0.0
22943,0.0.0
25,2.4.0
861,0.0.0
27,2.4.0
11106,2.5.0
29,2.3.0
872,0.0.0
1835,0.0.0
16055,1.14.0
16845,0.0.0
1987,2.5.0
4045,2.2.0
22954,0.0.0
19975,0.0.0
19129,0.0.0
1668,1.14.0
9276,0.0.0
6651,0.0.0
43,2.3.0
12385,2.4.0
795,0.0.0
10404,0.0.0
11798,0.0.0
13880,2.4.0
16089,1.33.0,1.27.0
21500,0.0.0
23744,1.33.0
3977,1.33.0
20695,0.0.0
17533,1.23.0
6672,0.0.0
9913,0.0.0
17545,1.27.0
21548,0.0.0
7397,2.2.0
13857,1.27.0
22993,0.0.0
14529,0.0.0
3019,0.0.0
4856,1.23.0
18342,0.0.0
23768,0.0.0
15301,1.27.0
11787,2.2.0
18377,0.0.0
11736,0.0.0
905,2.4.0
3035,2.2.0
5681,1.27.0
16892,0.0.0
8969,0.0.0
16069,1.14.0
22218,2.5.0
749,0.0.0
22913,0.0.0
6653,0.0.0
15208,0.0.0
11745,0.0.0
19147,1.14.0
22104,0.0.0
23193,1.14.0
20769,0.0.0
21568,1.14.0
97,0.0.0
10,2.4.0
13112,0.0.0
7385,1.14.0
4032,1.14.0
2373,0.0.0
13151,1.27.0
5702,0.0.0
16873,0.0.0
12987,2.5.0
132,0.0.0
1770,0.0.0
20016,0.0.0
189,1.14.0
22297,2.2.0
15336,0.0.0
22293,2.2.0
22990,1.14.0
22298,2.2.0
22296,2.2.0
5766,0.0.0
23762,0.0.0
4936,0.0.0
9756,0.0.0
15359,1.33.0
22309,0.0.0
938,0.0.0
5722,0.0.0
5825,2.2.0
4899,2.4.0
20754,0.0.0
1543,0.0.0
8474,2.0.0,1.33.0
1793,0.0.0
2398,0.0.0
4867,0.0.0
8227,2.4.0
13179,0.0.0
6705,0.0.0
6819,1.33.0,1.27.0
23738,0.0.0
10563,0.0.0
103,0.0.0
11177,0.0.0
6778,1.27.0
14641,0.0.0
17661,1.27.0
13176,0.0.0
17660,1.27.0
10460,2.0.0,1.33.0
13962,0.0.0
21579,2.5.0
3138,0.0.0
7500,0.0.0
19179,0.0.0
8325,2.5.0
14661,1.27.0
130,0.0.0
2180,0.0.0
1016,1.27.0
3814,1.33.0,1.27.0
5826,2.4.0
4821,2.2.0
943,0.0.0
3109,1.27.0
972,0.0.0
4914,0.0.0
7159,0.0.0
16902,0.0.0
10494,0.0.0
160,0.0.0
11127,0.0.0
10357,0.0.0
2324,1.23.0
5855,1.27.0
14629,0.0.0
8310,1.14.0
7937,0.0.0
17709,0.0.0
16960,2.1.0
9664,0.0.0
16956,2.0.0
21573,0.0.0
14755,0.0.0
17817,0.0.0
16287,0.0.0
8383,0.0.0
6876,2.4.0
21647,1.27.0
20129,0.0.0
3292,0.0.0
20989,0.0.0
15498,0.0.0
20137,1.14.0
8399,1.33.0,1.27.0
2618,0.0.0
9837,1.14.0
13983,0.0.0
23140,0.0.0
20147,1.23.0
22407,1.27.0
213,1.14.0
9849,2.2.0
21635,0.0.0
220,0.0.0
7536,2.4.0
16394,0.0.0
1873,1.27.0
22367,0.0.0
23114,2.5.0
5838,2.0.0,1.33.0
16272,0.0.0
11856,0.0.0
11917,0.0.0
1266,0.0.0
229,0.0.0
5861,0.0.0
22382,0.0.0
7557,1.27.0
9748,0.0.0
17813,0.0.0
1061,0.0.0
11979,0.0.0
18073,1.23.0
23171,0.0.0
7615,0.0.0
19413,0.0.0
13333,1.14.0
9760,2.4.0
14812,0.0.0
3098,0.0.0
9431,0.0.0
17879,0.0.0
19422,1.14.0
20998,0.0.0
14034,0.0.0
23221,2.2.0
21050,0.0.0
23222,2.2.0
5931,1.14.0
10607,2.2.0
1093,2.2.0
6881,2.4.0
19593,2.4.0
23022,0.0.0
9857,2.4.0
4211,2.0.0,1.33.0,1.27.0
3262,0.0.0
23901,0.0.0
20973,2.3.0
5031,2.2.0
1851,2.0.0,1.33.0
14698,0.0.0
15489,1.27.0
15484,1.27.0
11873,1.33.0
15490,1.27.0
15487,1.27.0
1854,0.0.0
23164,0.0.0
1852,2.2.0
16417,0.0.0
20256,1.14.0
2534,2.4.0
6033,0.0.0
2583,0.0.0
404,0.0.0
6983,0.0.0
19453,2.2.0
19463,1.14.0
22259,1.27.0
11342,0.0.0
17884,0.0.0
21741,2.4.0
3325,1.23.0
6957,0.0.0
9241,2.3.0
12689,1.14.0
5983,1.33.0
1951,2.2.0
2593,1.14.0
2566,0.0.0
5986,1.33.0
1156,0.0.0
364,1.14.0
21740,2.4.0
14120,0.0.0
14785,0.0.0
23236,1.14.0
9251,0.0.0
12703,0.0.0
8193,1.27.0
9216,1.27.0
19446,2.4.0
15584,1.14.0
19903,0.0.0
4371,0.0.0
7748,1.27.0
21083,1.27.0
16425,1.27.0
21039,1.27.0
1275,0.0.0
4997,1.14.0
23876,0.0.0
16430,0.0.0
19454,2.5.0
3461,1.14.0
11344,0.0.0
4820,0.0.0
2507,0.0.0
2311,2.2.0
8534,2.4.0
14162,0.0.0
11,0.0.0
21061,0.0.0
9891,1.27.0
7694,0.0.0
424,1.27.0
14782,0.0.0
3429,0.0.0
9958,0.0.0
3443,0.0.0
10670,0.0.0
3541,0.0.0
2672,2.3.0
483,0.0.0
605,0.0.0
2661,2.2.0
1319,2.5.0
10049,2.2.0
23336,0.0.0
10726,0.0.0
10772,1.27.0
14929,0.0.0
21887,0.0.0
2674,2.3.0
5262,0.0.0
20315,0.0.0
24168,0.0.0
8115,0.0.0
14193,0.0.0
17176,1.27.0
7759,1.14.0
21163,0.0.0
15644,0.0.0
18135,2.4.0
23311,2.2.0
18131,2.4.0
16433,2.2.0
18750,0.0.0
21817,2.4.0
10689,0.0.0
7776,2.5.0
22656,2.3.0
21819,1.23.0
460,1.33.0
9361,0.0.0
9989,2.2.0
14912,1.27.0
23276,0.0.0
1308,0.0.0
4410,0.0.0
17150,1.14.0
5418,0.0.0
12748,1.14.0
479,0.0.0
2009,0.0.0
2663,1.14.0
2055,1.14.0
5249,2.5.0
24028,0.0.0
12752,2.2.0
2018,0.0.0
1360,2.5.0
24085,0.0.0
23339,1.27.0
12058,0.0.0
18072,0.0.0
10638,2.2.0
2029,0.0.0
24098,1.14.0
17221,0.0.0
18749,2.5.0
12817,0.0.0
13349,2.4.0
7780,0.0.0
12069,0.0.0
14870,2.5.0
12075,1.14.0
19433,1.33.0,1.27.0
2696,0.0.0
2054,0.0.0
5228,0.0.0
3536,0.0.0
23202,2.2.0
14904,0.0.0
23283,2.4.0
23379,0.0.0
7833,2.5.0
20348,0.0.0
21701,2.4.0
8731,0.0.0
22632,1.27.0
22627,1.27.0
10860,0.0.0
22640,1.27.0
3754,0.0.0
16557,0.0.0
6389,1.14.0
14968,0.0.0
21941,0.0.0
20189,2.5.0
20414,1.14.0
21196,0.0.0
12204,0.0.0
22601,1.27.0
15750,0.0.0
7890,2.5.0
11500,0.0.0
9437,0.0.0
7870,2.0.0,1.33.0
12857,1.27.0
18094,0.0.0
558,0.0.0
21176,0.0.0
22620,0.0.0
10807,0.0.0
5369,1.14.0
5433,0.0.0
13522,0.0.0
18765,0.0.0
15716,0.0.0
6381,2.4.0
5379,1.14.0
15721,1.27.0
18727,0.0.0
1450,0.0.0
15000,2.4.0
15001,2.4.0
15002,2.3.0
607,1.23.0
11483,0.0.0
11485,0.0.0
22684,2.2.0
16540,0.0.0
15633,0.0.0
12202,2.2.0
2794,1.23.0
20454,1.27.0
19667,0.0.0
9475,1.14.0
4560,1.33.0,1.27.0
15804,2.5.0
10016,0.0.0
12172,2.2.0
15839,2.5.0
13609,0.0.0
17280,1.23.0
13558,0.0.0
6408,0.0.0
10109,0.0.0
20381,2.5.0
22617,1.27.0
20422,1.14.0
1426,0.0.0
10800,1.14.0
13567,2.3.0
10127,0.0.0
4539,0.0.0
9455,0.0.0
22718,1.14.0
5514,0.0.0
12359,2.2.0
672,0.0.0
12950,0.0.0
10176,2.2.0
3936,0.0.0
8783,0.0.0
16788,0.0.0
18889,1.27.0
7963,2.5.0
16599,0.0.0
11537,0.0.0
15069,1.27.0
10181,2.5.0
9802,0.0.0
14384,1.27.0
19727,0.0.0
13817,0.0.0
18175,0.0.0
21235,1.14.0
952,2.5.0
2812,1.14.0
11628,2.2.0
22050,0.0.0
18802,1.27.0
22054,0.0.0
23485,1.27.0
18805,1.27.0
14315,0.0.0
18801,1.27.0
23071,0.0.0
3737,0.0.0
7875,0.0.0
3779,1.14.0
10169,0.0.0
5489,1.14.0
11182,0.0.0
15054,0.0.0
8776,2.2.0
9498,0.0.0
12231,2.0.0,1.33.0,1.27.0
3858,0.0.0
6529,2.2.0
3793,0.0.0
23566,0.0.0
20565,0.0.0
6534,1.27.0
17365,0.0.0
24261,0.0.0
6532,1.27.0
7960,0.0.0
5518,0.0.0
18181,0.0.0
20599,0.0.0
11509,2.2.0
22048,1.27.0
4668,1.33.0
11507,2.2.0
11508,2.2.0
15128,0.0.0
20555,2.5.0
22101,0.0.0
22751,1.23.0
20479,0.0.0
15093,0.0.0
3080,1.27.0
16630,1.33.0
19752,0.0.0
9535,0.0.0
22066,0.0.0
12309,0.0.0
666,1.14.0
16685,2.3.0
10962,1.14.0
15125,0.0.0
24295,2.5.0
18023,2.4.0
7311,1.27.0
16740,0.0.0
19965,0.0.0
16886,0.0.0
19034,1.23.0
16747,1.23.0
13766,0.0.0
21378,1.14.0
18256,0.0.0
18963,0.0.0
18310,1.27.0
8062,0.0.0
20647,1.27.0
22126,1.27.0
703,0.0.0
23321,0.0.0
5564,0.0.0
19783,1.14.0
17185,0.0.0
800,1.27.0
6554,1.33.0,1.27.0
6514,2.2.0
23611,0.0.0
2910,0.0.0
2909,0.0.0
19743,0.0.0
7289,1.33.0,1.27.0
9366,2.4.0
2248,0.0.0
5611,0.0.0
9706,2.2.0
13885,0.0.0
10985,0.0.0
19790,0.0.0
21438,2.2.0
11651,0.0.0
11652,0.0.0
19010,2.5.0
8051,0.0.0
24034,1.27.0
9595,0.0.0
19012,0.0.0
21399,0.0.0
18297,1.27.0
2300,2.2.0
16742,0.0.0
19016,0.0.0
21292,2.3.0
13808,0.0.0
16799,0.0.0
11026,0.0.0
18308,0.0.0
5519,1.27.0
13826,2.0.0,1.33.0,1.27.0
22150,0.0.0
17450,2.3.0
21289,2.4.0
5282,2.5.0
7271,0.0.0
19781,1.14.0
12215,0.0.0
2231,2.2.0
5217,2.5.0
7281,0.0.0
2232,2.2.0
2236,2.2.0
17342,1.23.0
13780,0.0.0
15172,0.0.0
11006,0.0.0
12361,1.14.0
6481,2.2.0
16772,0.0.0
6483,2.2.0
3789,0.0.0
8849,0.0.0
